body {color: rgb(0,0,0); background: url('A/b.gif') rgb(255,255,255) top left; font: 10pt Verdana, Arial; background-repeat: repeat-y}

p {margin: 15 15 15 80; text-align: justify}
p.indent {margin: 15 15 15 80; text-align: justify; text-indent: 2em}
p.indent2 {margin: 15 15 15 80; text-align: justify; text-indent: 2em; font: 8pt Verdana, Arial;}
p.indent3 {margin: 0 15 0 80; text-align: justify; text-indent: 2em}
p.vis {margin: 15 15 15 150; text-align: justify; text-indent: -2em}
p.vis2 {margin: 5 10 5 40; text-align: left; text-indent: -30}
p.center {margin: 15 15 15 80; text-align: center}
p.right {margin: 15 15 15 80; text-align: right}
p.tab {margin: 0 0 20 15; text-align: left}
p.tabjust {margin: 0 0 20 15; text-align: justify}
p.tabindent {margin: 0 0 20 15; text-align: justify; text-indent: 2em}
p.tabcenter {margin: 0 0 20 15; text-align: center}
p.tabh4 {margin: 0 0 20 15; text-align: center; color: rgb(174,56,82); font: bold 10pt Verdana, Arial; align: center}
p.tabright {margin: 0 0 20 15; text-align: right}
p.ref {margin: 15 15 15 90; text-align: justify; text-indent: -1em; font: 8pt Verdana, Arial}
td {font: 10pt Verdana, Arial}
hr {margin: 0 15 0 80}
table.norma {margin: 15 15 15 80}

a:link {color: rgb(0,42,152); text-decoration: none}
a:visited {color: rgb(0,0,112); text-decoration: none}
a:active {color: rgb(0,0,112); text-decoration: none}
a:hover {color: rgb(0,42,152); text-decoration: underline}

ul {margin: 15 15 15 140; text-align: justify; list-style-image: url('A/ul.gif')}
ul.tab {margin: 15 15 15 5; text-align: justify; list-style-image: url('A/ul.gif')}
ul.tbg {margin: 30 15 30 5; text-align: justify; list-style-image: url('A/ul.gif')}
ol {margin: 15 15 15 99; text-align: justify}
ul ul {margin: 15 15 15 40; text-align: justify; list-style-image: url('A/ul.gif')}
li.big {margin: 30 15 30 0; text-align: justify}
span.sm {font: 8pt "Verdana"; color: rgb(0,0,0)}
span.bg {font: bold 13pt "Verdana"; color: rgb(0,0,0)}

h1 {margin: 15 15 15 80; text-align: center; color: rgb(174,56,82); font: bold 12pt Verdana, Arial; align: center}
h2 {margin: 15 15 15 80; color: rgb(0,0,0); font: bold 11pt Verdana, Arial; text-align: center}
h3 {margin: 15 15 15 80; color: rgb(0,0,0); font: italic 11pt "Times New Roman"; text-align: right}
h4 {margin: 15 15 15 80; text-align: center; color: rgb(174,56,82); font: bold 10pt Verdana, Arial; align: center}
h5 {margin: 15 15 15 80; text-align: right; color: rgb(174,56,82); font: italic 10pt Verdana, Arial; align: right}
h6 {margin: 15 15 15 80; text-align: center; color: rgb(0,42,152); font: bold 8pt Verdana, Arial; align: center}